[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: font (?) help request

From: Jan Nieuwenhuizen
Subject: Re: font (?) help request
Date: Tue, 10 Sep 2002 12:05:04 +0200
User-agent: Gnus/5.090006 (Oort Gnus v0.06) Emacs/21.2 (i386-debian-linux-gnu)

Han-Wen Nienhuys <address@hidden> writes:

>> it was "Suggested" to have these, but not "Required".  Perhaps if
>> ./configure was a stubborn about these as python and guile?
> That's a possibility, unfortunately mftrace requires autotrace and
> t1utils, so we have kind of a domino dependency requirement...

Also, if you're using some sort of UNIX, as most Lily users probably
do, you'll be using PostScript instead of PDF, and you don't need pfa
fonts or all those tools.


Jan Nieuwenhuizen <address@hidden> | GNU LilyPond - The music typesetter       |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]